/* Class = "NSMenuItem"; title = "Style"; ObjectID = "3Yw-a4-SH8"; */
"3Yw-a4-SH8.title" = "Stile";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "8Ia-Pi-n0b"; */
"8Ia-Pi-n0b.title" = "Lista";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "8rd-hg-KwU"; */
"8rd-hg-KwU.title" = "Elenco con trattini";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "9gO-8l-Clh"; */
"9gO-8l-Clh.title" = "Copia come";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "74f-Cx-l6G"; */
"74f-Cx-l6G.title" = "Barrato";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "a82-CB-q9c"; */
"a82-CB-q9c.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "bqx-RD-d53"; */
"bqx-RD-d53.title" = "Apice";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "bU4-6H-GBr"; */
"bU4-6H-GBr.title" = "Crea Tag";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "bV2-15-9cw"; */
"bV2-15-9cw.title" = "Markdown";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "cTC-A0-Lxf"; */
"cTC-A0-Lxf.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "Cud-qR-Uig"; */
"Cud-qR-Uig.title" = "Linea di base";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "erZ-nF-xKt"; */
"erZ-nF-xKt.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "ETw-RT-ff2"; */
"ETw-RT-ff2.title" = "Intestazione secondaria";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "GET-3b-akn"; */
"GET-3b-akn.title" = "Pedice";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "gY8-mv-5A6"; */
"gY8-mv-5A6.title" = "Rientro";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "h76-dW-RKa"; */
"h76-dW-RKa.title" = "Rientro";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "HWJ-WV-Eaq"; */
"HWJ-WV-Eaq.title" = "Voce";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "HWO-TL-9FX"; */
"HWO-TL-9FX.title" = "Preformattato";

/* Class = "NSMenu"; title = "Style"; ObjectID = "i1g-Ik-fdQ"; */
"i1g-Ik-fdQ.title" = "Stile";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "KKr-LC-GoB"; */
"KKr-LC-GoB.title" = "Grassetto";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "Kqc-gP-FPu"; */
"Kqc-gP-FPu.title" = "Assegna persona";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "LrE-G5-Ywo"; */
"LrE-G5-Ywo.title" = "Aumenta";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "LrL-A5-6by"; */
"LrL-A5-6by.title" = "Copia";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "mur-Hg-Tob"; */
"mur-Hg-Tob.title" = "Larghezza fissa";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "nuT-CQ-FBH"; */
"nuT-CQ-FBH.title" = "Allega file…";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "pNW-B1-t6J"; */
"pNW-B1-t6J.title" = "Constrassegna come Speciale";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "QHa-yW-eND"; */
"QHa-yW-eND.title" = "Corpo del testo";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "SB4-n9-xc1"; */
"SB4-n9-xc1.title" = "Elenco di controllo";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "sXy-dP-m77"; */
"sXy-dP-m77.title" = "Intestazione";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "u34-gn-GAC"; */
"u34-gn-GAC.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "Uls-IE-YVl"; */
"Uls-IE-YVl.title" = "Collegamento ad Agenda";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "uPY-VY-yip"; */
"uPY-VY-yip.title" = "Liste";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "UqN-Ol-8ZM"; */
"UqN-Ol-8ZM.title" = "Contrassegna come verificato";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WBc-Ii-lQ9"; */
"WBc-Ii-lQ9.title" = "Sottolineato";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "YHq-w3-sHL"; */
"YHq-w3-sHL.title" = "Diminuisci";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "YMs-X5-3cs"; */
"YMs-X5-3cs.title" = "HTML";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "yYP-Gv-2Em"; */
"yYP-Gv-2Em.title" = "Elenco numerato";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "z2a-mb-ktU"; */
"z2a-mb-ktU.title" = "Copia come";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "zrK-7r-fWr"; */
"zrK-7r-fWr.title" = "Intestazione minore";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Zvd-Kh-drM"; */
"Zvd-Kh-drM.title" = "Usa predefinito";

